/* CSS Document */
body {
    margin: 0px;
    padding: 0px;
    color: #1f1f30;
    font-family: 'Poppins', sans-serif;
    background: #fff;
    overflow-x: hidden;
}

:root {
    --black-color: #000;
}

.main-wrapper {
}

/***************************reset*********************/
html,
body {
    border: 0;
}

body ul {
    list-style: none;
    margin: 0px;
}

blockquote,
q {
    quotes: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

* {
    margin: 0px;
    padding: 0px;
}

img {
    max-width: 100%;
    border: none;
    height: auto;
}

a {
    outline: 0;
    text-decoration: none;
}

a:hover,
a:focus {
    text-decoration: none;
    outline: none;
}

a img {
    border: 0px;
    text-decoration: none;
}

/***********************end reset*********************/
.logo {
    display: flex;
    align-items: center;
}

section.middle-section {
    padding: 0 108px;
    display: flex;
}

.logo span {
    margin-left: 11px;
}

.logo a {
    color: #1862F7;
}

header.header {
    padding: 45px 0;
}

.middle-container {
    /* max-width: 947px;*/
    margin: 0 0 100px;
    display: flex;
    flex-grow: 1;
    justify-content: center;
}

.left-navSec {
    display: block;
    margin-top: 104px;
    position: relative;
}

.right-contSec {
    display: flex;
    flex-flow: column;
    position: relative;
}

.left-navSec-in {
    margin-right: 140px;
    min-width: max-content;
    position: sticky;
    top: 104px;
}

.left-navSec-numbers {
    display: flex;
}

span.left-current-head {
    color: rgb(253, 98, 98);
    font-size: 52px;
    letter-spacing: .84px;
    line-height: 128px;
    width: 155px;
}

span.left-total-numbers {
    color: #d8d8e9;
    font-size: 23px;
    height: 28px;
    letter-spacing: .5px;
    line-height: 28px;
    margin-top: 12px;
}

.left-navSec-titles {
    margin-top: 48px;
}

.left-navSec-titles ul li:not(:last-child) {
    margin-bottom: 20px;
}

.left-navSec-titles ul li a {
    display: flex;
    flex-flow: row nowrap;
}

.left-navSec-titles ul li span.icon {
    align-items: center;
    display: flex;
    flex-flow: row nowrap;
    height: 24px;
    justify-content: flex-start;
    width: 22px;
    opacity: 0;
}

.left-navSec-titles ul li span.text {
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 1.6px;
    line-height: 24px;
    color: #9d9db0;
    text-transform: uppercase;
    cursor: pointer;
}

.left-navSec-titles ul li.active span.text,
.left-navSec-titles ul li:hover span.text {
    color: #1f1f30;
}

.contSection {
    padding-bottom: 96px;
    padding-top: 104px;
}

.contSection-section {
    min-height: 536px;
    width: 496px;
}

.onboarding-heading {
    margin-bottom: 20px;
}

.onboarding-heading h1 {
    font-size: 52px;
    letter-spacing: 1.4px;
    line-height: 60px;
    margin-bottom: 20px;
    color: #1f1f30;
}

.onboarding-heading h2 {
    font-size: 25px;
}

.onboarding-heading p {
    font-size: 16px;

    letter-spacing: .2px;
    line-height: 28px;
}

.floating-label-group {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    max-width: 100%;
    position: relative;
    margin-top: 20px;
}

.onboarding-form .field {
    padding-top: 10px;
    display: flex;
    flex-direction: column;
}

.onboarding-form .form-control {
    font-size: 17px;
    padding: 0 0 8px 0px;
    border: none;
    border-radius: 0;
    padding-left: 0;
    height: 32px;
    border-bottom: 1px solid #d8d8e9;
    box-shadow: none !important;
    color: #1f1f30;
    outline: none;
}

.onboarding-form textarea.form-control {
    height: 68px;
}

.onboarding-form .form-control:focus {
    border-bottom: 1px solid rgb(253, 98, 98);
}

.onboarding-form label {
    padding-left: 0;
    transition: all 0.3s ease;
    font-size: 17px;
    margin: 0;
    font-weight: 500;
}

.onboarding-form .floating-label {
    order: -1;
    transform: translateY(0px);
    position: absolute;
    pointer-events: none;
    opacity: 0.6;
}

.onboarding-form .form-control:focus + label {
    transform: translateY(-100%);
    font-size: 13px;
    color: rgb(253, 98, 98);
    padding: 0;
    opacity: 1;
}

.onboarding-form .fix {
    transform: translateY(-100%);
    font-size: 13px;
    padding: 0;
}

.floating-label-group:not(.move) label.floating-label {
    transform: translateY(-100%);
    font-size: 13px;
    padding: 0;
}

.incremental span {
    align-items: center;
    border-radius: 50%;
    display: flex;
    opacity: 0;
    height: 22px;
    justify-content: center;
    width: 22px;
    margin-left: 8px;
    background: #0ad19f;
}

.provide-labeled-line-input {
    display: flex;
    align-items: center;
    flex-flow: row nowrap;
    margin-top: 34px;
}

.floating-label-group .dropdown.bootstrap-select button.btn.dropdown-toggle.btn-light {
    background: none;
    border: none;
    box-shadow: none;
    outline: none !important;
    padding: 0;
    font-size: 17px;
    font-weight: 500;
    color: #1f1f30;
    cursor: pointer;
    border-bottom: 1px solid #d8d8e9;
    height: 32px;
    border-radius: 0;
}

.floating-label-group .dropdown.bootstrap-select {
    width: 100% !important;
    display: block;
}

.floating-label-group .dropdown-menu {
    background-color: #fff;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
    box-shadow: 0 0 8px 0 rgb(239 239 253 / 40%), 0 22px 24px 0 rgb(239 239 253 / 32%), 0 9px 22px 0 rgb(228 228 234 / 32%);
    max-height: 400px;
    border: none;
}

.floating-label-group .bootstrap-select .no-results {
    background: none;
    font-size: 13px;
}

.floating-label-group .bootstrap-select > .dropdown-toggle:after {
    margin-right: 10px;
}

.bootstrap-select .dropdown-menu li a {
    font-size: 19px;
}

.bootstrap-select .dropdown-menu li .dropdown-item.active {
    color: #1f1f30;
    font-weight: 600;
    background: none;
    text-decoration: underline;
}

.bootstrap-select .dropdown-menu li .dropdown-item.active span.text {
    text-decoration: underline;
}

.bootstrap-select .dropdown-menu li .dropdown-item:active,
.bootstrap-select .dropdown-menu li .dropdown-item:active span.text {
    color: #1f1f30;
}

.bootstrap-select .dropdown-menu li .dropdown-item:focus,
.bootstrap-select .dropdown-menu li .dropdown-item:hover {
    background: #eaf4fe;
}

.onboarding-form label.floating-label-checkbox {
    cursor: pointer;
    align-items: start;
    margin-top: 5px;
    display: flex;
}

.onboarding-form .floating-label-checkbox input {
    height: 24px;
    min-width: 24px;
    position: relative;
    display: none;
    margin-right: 10px;
    width: 24px;
    cursor: pointer;
}

.button-input {
    margin-top: 68px;
}

.button-input button.btn {
    border-radius: 24px;
    font-size: 17px;
    letter-spacing: .8px;
    line-height: 28px;
    padding: 8px 32px;
    background-color: rgb(253, 98, 98);
    color: #fff;
    font-weight: 600;
    outline: none;
    box-shadow: none;
}

.button-input button.btn:not(:disabled) {
    cursor: pointer;
}

.button-input button.btn:not(:disabled):hover {
    background-color: rgb(253, 98, 98);
}

.text-hr {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    margin: 32px 0 24px;
}

.text-hr hr {
    border-bottom: 2px solid #cacadb;
    margin: auto 0;
    max-width: 152px;
    flex-grow: 1;
}

.text-hr span {
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 1.6px;
    line-height: 24px;
    text-transform: uppercase;
    color: #9d9db0;
    margin: 0 32px;
}

.onboarding-form .card {
    box-shadow: 0 0 8px 0 rgb(239 239 253 / 40%), 0 22px 24px 0 rgb(239 239 253 / 32%), 0 9px 22px 0 rgb(228 228 234 / 32%);
    border: none;
    padding: 32px 40px 48px 48px;
    border-radius: 12px;
    margin-bottom: 40px;
}

span.pearl-grey-darkest {
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 1.6px;
    line-height: 24px;
    text-transform: uppercase;
    color: #9d9db0;
}

.edit-basic-card-header svg {
    margin-right: 12px;
}

.edit-basic-card-header {
    align-items: flex-start;
    display: flex;
    flex-flow: row nowrap;
    margin-bottom: 4px;
}

.onboarding-form .card .button-input {
    margin-top: 32px;
}

.onboarding-radio {
    margin: 28px 0 40px;
}

.radio-btn label {
    background: linear-gradient(1turn, rgba(239, 239, 253, .1), rgba(239, 239, 253, .2)), #fff;
    border: 1px solid #e4e5fc;
    border-radius: 8px;
    cursor: pointer;
    display: flex;
    min-height: 48px;
    flex-direction: row;
    align-items: center;
    outline: none;
    padding: 12px 24px 12px 20px;
    transition: all 50ms ease-in-out;
    min-width: 115px;
    margin-bottom: 8px;
    margin-right: 12px;
}

.onboarding-radio .radio-btn label {
    width: 115px;
}

.radio-btn label input {
    border-radius: 9px;
    height: 18px;
    margin-right: 12px;
    min-width: 18px;
    position: relative;
    display: none;
    transition: all 50ms ease-in-out;
}

.radio-btn label span {
    font-size: 15px;
    color: #1f1f30;
    font-weight: 500;
    letter-spacing: .3px;
    line-height: 24px;
}

.docUpload-txt {
    font-size: 16px;
    letter-spacing: .2px;
    line-height: 28px;
    margin: 0 0 20px;
}

.docUpload-box {
    background-color: #f9f9fb;
    border: 2px dashed #d8d8e9;
    border-radius: 8px;
    box-shadow: inset 0 1px 9px 0 rgb(239 239 252 / 26%);
    cursor: pointer;
    position: relative;
}

.docUpload-box:hover,
.docUpload-box:focus {
    background-color: rgba(253, 98, 98, 0.05);
    border-color: rgb(253, 98, 98);
}

.docUpload-file {
    align-items: center;
    cursor: pointer;
    display: flex;
    flex-flow: row nowrap;
    outline: none;
    padding: 39px 16px 41px 40px;
}

.docUpload-file svg {
    margin-right: 29px;
}

.file-upload-prompt {
    font-size: 16px;
    font-weight: 500;
    letter-spacing: .2px;
    line-height: 28px;
}

.file-upload-prompt b {
    color: rgb(253, 98, 98);
    font-weight: 600;
}

.docUpload-box input {
    position: absolute;
    inset: 0px;
    z-index: 2;
    opacity: 1e-05;
    cursor: pointer;
}

ul.fileList li {
    border: 1px solid #efeffd;
    border-radius: 8px;
    display: flex;
    justify-content: flex-start;
    margin-top: 8px;
    padding: 12px 17px 12px 24px;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: .3px;
    line-height: 24px;
}

span.greenCheck {
    margin-right: 10px;
    align-items: center;
    border-radius: 50%;
    display: flex;
    height: 22px;
    justify-content: center;
    width: 22px;
    background: #0ad19f;
}

span.file_name {
    flex-grow: 1;
}

.removeFile {
    cursor: pointer;
    display: flex;
    justify-content: center;
    margin-left: 14px;
    margin-right: 5px;
    width: 12px;
}

.formationDocuments-docUpload {
    margin: 20px 0;
}

.onboarding-form.yourBusiness-form {
    margin: 45px 0 0;
}

.onboarding-form.yourBusiness-form textarea.form-control {
    background: linear-gradient(0deg, rgba(242, 242, 247, .3), rgba(239, 239, 253, .3) 92.71%);
    padding: 12px 16px;
    border-radius: 0;
    margin-top: 4px;
}

.yourBusiness-form .floating-radio ul {
    display: flex;
    flex-wrap: wrap;
}

.floating-radio {
    margin: 10px 0 15px;
}

.onboarding-form.yourBusiness-form .provide-labeled-line-input {
    align-items: start;
}

.floating-check label.floating-label-checkbox {
    font-size: 15px;
}

.yourBusiness-form .customers-radio ul {
    display: inline-block;
}

.onboarding-list-item {
    box-shadow: 0 1px 10px 0 rgb(219 217 215 / 50%), 0 22px 25px 0 rgb(239 239 252 / 29%), 0 9px 23px 0 rgb(239 239 252 / 30%);
    margin-bottom: 16px;
    align-items: flex-start;
    border-radius: 8px;
    display: flex;
    flex-flow: column wrap;
    height: 56px;
    justify-content: center;
    padding: 17px 40px 15px;
    width: 360px;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 1.4px;
    color: #1f1f30;
    line-height: 24px;
    cursor: pointer;
    background: #fff;
}

.list-numbers {
    color: #cacadb;
    flex-grow: 1;
}

.list-title {
    margin-left: 17px;
    text-transform: uppercase;
    flex-grow: 1;
}

.list-icon {
    align-self: flex-end;
    flex-grow: 1;
}

span.current-number {
    color: #d60036;
}

.onboarding .button-input button.btn {
    width: 100%;
}

.onboarding-form .floating-label-checkbox input + span::before {
    content: "";
    width: 24px;
    height: 24px;
    background: #d8d8e9;
    display: inline-block;
    border-radius: 4px;
    vertical-align: middle;
    margin-right: 10px;
    color: #fff;
    text-align: center;
    position: absolute;
    left: 0;
}

.onboarding-form .floating-label-checkbox input:checked + span::before {
    content: "✓";
    background: rgb(253, 98, 98);
}

.radio-btn label input + span::before {
    content: "";
    width: 18px;
    height: 18px;
    border: 1px solid #d8d8e9;
    display: inline-block;
    border-radius: 50%;
    vertical-align: middle;
    margin-right: 10px;
    color: #fff;
    text-align: center;
}

.radio-btn label input:checked + span::before {
    content: "";
    border: 6px solid rgb(253, 98, 98);
}

.onboarding-form .floating-label-checkbox span {
    padding-left: 40px;
}

.middle-dropdown .dropdown button span {
    font-size: 12px;
    height: 40px;
    min-width: 40px;
    width: 40px;
    box-shadow: 0 12px 15px 0 rgb(135 252 232 / 8%), 0 12px 15px 0 rgb(228 228 234 / 64%);
    background-color: #c5ddff;
    align-items: center;
    color: #1f1f30;
    display: flex;
    font-weight: 600;
    justify-content: center;
    line-height: 24px;
    position: relative;
    text-transform: uppercase;
    user-select: none;
    border-radius: 50%;
}

.middle-dropdown .dropdown button {
    display: flex;
    border: none;
    outline: none;
    box-shadow: none;
    background: none;
    cursor: pointer;
    align-items: center;
}

.show .dropdown-toggle::after {
    transform: rotate(180deg);
}

div.dropdown-menu {
    box-shadow: 0 10px 24px rgb(65 65 90 / 13%);
    border: none;
    background-color: #fff;
    border-radius: 8px;
    padding: 0;
}

div.dropdown-menu .dropdown-item {
    color: #1f1f30;
    font-size: 16px;
    letter-spacing: .3px;
    line-height: 22px;
    padding: 17px 24px;
}

div.dropdown-menu .dropdown-item:first-child {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

div.dropdown-menu .dropdown-item:last-child {
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

div.dropdown-menu .dropdown-item:hover,
div.dropdown-menu .dropdown-item:focus {
    background-color: #eaf4fe;
}

.middle-dropdown .dropdown {
    position: sticky;
    top: 48px;
}

.required:after {
    content: " *";
    color: red;
}
